Subject: Bash 2.02.1(1) - wrong work with status keys (NumLock, CapsLock) (fwd)
From: [email-masked] (Jan Tomasek)

25 Sep 1998 15:12:51 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

CapsLock:
	* When bash is running, my system sometimes switch on CapsLock
	LED diode and starts printing big leters. It's realy deadly
	to switch it back.
	* When in bash is CapsLock, first line of keyboard is shifted
	(keys ~, 1 ... 0,-,=) keys [];',./ are shited too. It's
	wrong! In this mail is described same problem but not
	solution was posted.
		b19: bash and the Caps Lock Key
		Keith A. Reed ([email-masked])
		Fri, 11 Sep 1998 11:08:52 -0800 

NumLock:
	* When numlock is switched on, I've problems with arrows
	keys, I can browse history, I can't move in cmd line.	
	This problem is caused by Sergey's CygWin32.dll, if
	I use original DLL from cygnus B19 package all is corect.

I'm using bash 2.02.1(1), Sergeys CygWin32.dll from coolview - 
md5sum is d388339d43a0e83c6effd1de09a91c30 (I don't known how to
get version from dll).

Please if is here any known solution, write me.

Thanks
-- 
                            Jan Tomasek,          student FEL-CVUT
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                            e-mail: [email-masked]
                            www: http://www.feld.cvut.cz/~xtomasej
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~H~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".